@charset "UTF-8";
/* CSS Document by Antonello Epifani - mspweb.it*/
@import url('https://fonts.googleapis.com/css?family=Oswald');
.btn-group {
  margin:0 0 10px 0;
}
.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
#sp-menu-mobile{
	display:none;
}
#sp-menu{
	background-color:#002d4b;
    color: #ffffff;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #000;
    border-color: #337ab7;
}

#sp-menu-mobile .container{
	padding:0;
	margin:0;
}
.sp-module {
    margin-top: 20px;
}
h4 span{
  padding-left:10px;
}
#sp-head {
	padding: 6px 6px 0 0;
}

#sp-head .container{
	padding:0;
}
#sp-main .container {
	margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
}
.entry-header {
	margin-top:18px;
	text-align:center;
}
div#sp-component.col-sm-6.col-md-6{
	padding-left: 18px;
    padding-right: 18px;
}
div#sp-component.col-sm-9.col-md-9{
	padding-top:18px;
	padding-left: 18px;
    padding-right: 18px;
}

.sp-top1 {
	float: left;
	margin: 6px 10px 8px 0;
}
.sp-top2 {
    float: left;
    margin: 40px 20px 8px 0;
}

.social-icons a{
	padding:3px 6px;
	border-radius: 3px;
	color: #000000;
    background: #808080;
    font-size: .85em;
    width: 20px;
    height: 20px;
    line-height: 20px;
	margin: 0 3px;
	text-align: center;
}
.social-icons a:hover{
	color: #4196b4;
}
.sp-top3 {
	float: left;
	margin: 19px 10px 8px 0;
	font-size: .85em;
}
.sp-top3 a:hover{
	color:#FFFFFF !important;
}

.search {
	float: right;
	padding: 24px 10px 8px 0;
}
.toptext{
	margin-top:32px !important;
  font-family: 'Oswald', sans-serif;
  font-size:18px;
}
.toptext a{
	font-weight: 300;
	color:#FFF;
}
.toptext a:hover{
	color:#4196b4;
}
.social {
	padding-top: 16px;
	margin-right: 20px;
	line-height: 16px;
	font-size: .85em;
}
.menutop {
	padding-top: 16px;
	line-height: 16px;
	font-size: .85em;
}
.topsearch {
	padding-top: 10px;
}
#sp-left {
	float: left;
	margin-right: 0;
	margin-left: 0;
	padding-left: 5px;
	padding-right: 0;
	margin-top:10px;
}
#sp-left h3.sp-module-title{
	font-size: 20px;
    font-weight: bold;
    color: #4196b4;
    line-height: 26px;
}





/* //////    CLASSI ACCORDION MENU DESTRA    ////// */



#je_accord104.je_acc ul ul li a {
    border-left: none;
    border-right:none;
    border-top:none;
    color: #000000 !important;
    background: #FFFFFF;
}
#je_accord104.je_acc ul ul li:hover > a, #je_accord104.je_acc ul ul li.open > a, #je_accord104.je_acc ul ul li.active > a {
    color: #000000 !important;
    background: #d7d7d7;
}

#je_accord112.je_acc ul ul li a {
    border-left: none;
    border-right:none;
    border-top:none;
    color: #000000 !important;
    background: #FFFFFF;
}
#je_accord112.je_acc ul ul li:hover > a, #je_accord112.je_acc ul ul li.open > a, #je_accord112.je_acc ul ul li.active > a {
    color: #000000 !important;
    background: #d7d7d7;
}

#je_accord180.je_acc ul ul li a {
    border-left: none;
    border-right:none;
    border-top:none;
    color: #000000 !important;
    background: #FFFFFF;
}
#je_accord180.je_acc ul ul li:hover > a, #je_accord180.je_acc ul ul li.open > a, #je_accord180.je_acc ul ul li.active > a {
    color: #000000 !important;
    background: #d7d7d7;
}

#je_accord206.je_acc ul ul li a {
    border-left: none;
    border-right:none;
    border-top:none;
    color: #000000 !important;
    background: #FFFFFF;
}
#je_accord206.je_acc ul ul li:hover > a, #je_accord206.je_acc ul ul li.open > a, #je_accord206.je_acc ul ul li.active > a {
    color: #000000 !important;
    background: #d7d7d7;
}







#sp-right {
	float: right;
	margin-right: 0;
	margin-left: 0;
	padding-left: 0;
	padding-right: 5px;
	margin-top:10px;
	margin-bottom:10px;
}
#sp-right .destra{
	padding-right: 10px;
}

#sp-right .sp-module-title{
	font-size:20px;
	color:#4196b4;
}


/* //////    FINE CLASSI ACCORDION MENU DESTRA    ////// */




#sp-nome-sezione {
	text-align:right;
	margin-left: 0;
	padding: 16px 0;
	font-size:2em;
	font-weight:normal;
  	font-family: 'Oswald', sans-serif;
  	color:#002d4b;
}



#sp-nome-sezione .sezione{
	color:#002d4b;
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
}

#sp-nome-sezione-global {
    text-align: right;
    margin-left: 0;
    padding:0px 18px 0px 0px;
    font-size: 30px;
    font-weight: normal;
    line-height: 36px;
  font-family: 'Oswald', sans-serif;
  color:#002d4b;
  
}




.sp-megamenu-parent {
	list-style: none;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
}
.sp-megamenu-parent >li {
	display: inline-block;
	position: relative;
	padding: 0;
}
.sp-megamenu-parent >li.menu-justify {
	position: static;
}
.sp-megamenu-parent >li >a {
	display: inline-block;
	padding: 0 12px;
	line-height: 70px;
	font-size: 16px;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: bold;
}
.sp-megamenu-parent >li.sp-has-child>a:after {
	font-family: "FontAwesome";
	content: " \f107";
}
.sp-megamenu-parent .sp-module {
	padding: 10px;
}
.sp-megamenu-parent .sp-mega-group {
	list-style: none;
	padding: 0;
	margin: 0;
}
.sp-megamenu-parent .sp-mega-group .sp-mega-group-child {
	list-style: none;
	padding: 0;
	margin: 0;
}
.sp-megamenu-parent .sp-dropdown {
	margin: 0;
	position: absolute;
	z-index: 1001;
	display: none;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background: #f9f9f9;
	box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
	padding: 20px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items {
	list-style: none;
	padding: 0;
	margin: 0;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after {
	font-family: "FontAwesome";
	content: " \f105";
	float: right;
}
.sp-megamenu-parent .sp-dropdown.sp-menu-center {
	margin-left: 45px;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {
	top: 100%;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right, .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full {
	left: 0;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-left {
	right: 0;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {
	top: 0;
	left: 100%;
}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub .sp-dropdown-inner {
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
	display: block;
	padding: 0;
	position: relative;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
	display: block;
	padding: 10px;
	color: #333;
	cursor: pointer;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a.sp-group-title {
	text-transform: uppercase;
	font-weight: bold;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
	color: #fff;
	background-color:#4196b4;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:hover {
	color: #fff;
	background-color:#4196b4;
}
.sp-megamenu-parent .sp-dropdown-mega >.row {
	margin-top: 30px;
}
.sp-megamenu-parent .sp-dropdown-mega >.row:first-child {
	margin-top: 0;
}
.sp-megamenu-parent .sp-has-child:hover >.sp-dropdown {
	display: block;
}
.sp-megamenu-parent.menu-fade .sp-has-child:hover >.sp-dropdown {
	-webkit-animation: spMenuFadeIn 400ms;
	animation: spMenuFadeIn 400ms;
}
.sp-megamenu-parent.menu-zoom .sp-has-child:hover >.sp-dropdown {
	-webkit-animation: spMenuZoom 400ms;
	animation: spMenuZoom 400ms;
}
.sp-megamenu-parent.menu-fade-up .sp-has-child:hover >.sp-dropdown {
	-webkit-animation: spMenuFadeInUp 400ms;
	animation: spMenuFadeInUp 400ms;
}
#offcanvas-toggler {
	float: right;
	padding-right: 4px;
	line-height: 20px;
}
#offcanvas-toggler >i {
	display: inline-block;
	padding:5px;
	font-size: 20px;
	background: #4196b4;
	margin: 5px 0 2px 0;
	border-radius: 4px;
	cursor: pointer;
	-webkit-transition: color 400ms, background-color 400ms;
	-o-transition: color 400ms, background-color 400ms;
	transition: color 400ms, background-color 400ms;
}
#offcanvas-toggler >i:hover {
	background-color: #fff;
}
.close-offcanvas {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 1002;
	color: #fff;
	border: 2px solid #eee;
	border-radius: 100%;
	width: 22px;
	height: 22px;
	line-height: 10px;
	text-align: center;
	font-size: 14px;
}
.language{
	margin-top:32px;
}
#sp-top-page{
	margin:0;
	padding:0;
	}
#sp-top-page input {
width:120px;
  display: block;
  height: 26px;
  padding: 6px 12px;
  font-size: 12px;
  color: #555555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

@media (max-width: 1199px) {
.sp-megamenu-parent >li >a {
	padding: 0 6px;
	font-size: 14px;
}
}


@media (max-width: 1024px) {
	#sp-head .container{
	padding:0;
	margin-right:10px;
}
	 #sp-nome-sezione {
	font-size:26px;
	padding-left:6px;
	text-align:left;
}
#sp-nome-sezione-global {
    text-align: right;
    margin-left: 0;
    padding:0px 18px 0px 0px;
    font-size: 26px;
    font-weight: normal;
    line-height: 26px;
  font-family: 'Oswald', sans-serif;
  color:#002d4b;
  
}

  .social-icons a{
	padding:2px;
	border-radius: 2px;
	color: #4196b4;
	background:none !important;
    font-size: .85em;
    width: 16px;
    height: 16px;
    line-height: 16px;
	margin:2px;
	text-align: center;
}

#sp-main .container {
	margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
#offcanvas-toggler {
	color: #4196b4;
}
.sp-megamenu-parent >li >a {
	font-size:80%;
}
}

@media (max-width: 992px) {
	#sp-menu {
    background-color: transparent;
    color: #ffffff;
}

}




@media (max-width: 768px) {
	#sp-menu {
    background-color: transparent;
    color: #ffffff;
}
  #sp-nome-sezione {
	  line-height:22px;
	font-size:18px !important;
	padding-left:6px;
	text-align:left;
}
#sp-nome-sezione-global {
    text-align: right;
    margin-left: 0;
    padding:0px 10px 0px 0px;
    font-size:16px !important;
    font-weight: normal;
    line-height: 22px;
  font-family: 'Oswald', sans-serif;
  color:#002d4b;
  
}
.social-icons a{
	padding:2px;
	border-radius: 2px;
	color: #4196b4;
	background:none !important;
    font-size: .85em;
    width: 16px;
    height: 16px;
    line-height: 16px;
	margin:2px;
	text-align: center;
}

#sp-main .container {
	margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
#offcanvas-toggler {
	color: #000;
}
.sp-megamenu-parent >li >a {
	font-size:10px;
}
#sp-menu-mobile{
	display:block;
	height:40px;
    color: #ffffff;
	z-index:1000;
}
}
@media (max-width: 480px) { 
	#sp-nome-sezione {
	  line-height:15px;
	font-size:17.5px !important;
	padding-left:10px;
	font-weight:normal;
	letter-spacing:-0.5px;
	text-align:left;
}
  .social-icons a{
	padding:2px;
	border-radius: 2px;
	color: #4196b4;
	background:none !important;
    font-size: .85em;
    width: 16px;
    height: 16px;
    line-height: 16px;
	margin:2px;
	text-align: center;
}
.search {
	float: none;
}
#sp-top3 {
	padding: 8px 0;
	text-align:center;
	float: none;
}
#sp-search {
	margin-left:20px;
}
.sp-top3 a{
	font-size:12px !important;
}

#sp-left {
    padding-left:10px;
	padding-right:10px;
}
#sp-right {
	float:none;
	
}
#sp-main .container {
	margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
#offcanvas-toggler {
	color: #000;
}
.toptext{
	font-size:16px !important;
	margin-top: 12px !important;
}
.sp-top2 {
    float: left;
    margin: 12px 20px 8px 0;
}
.language{
	margin-top:6px;
}
}
@media (max-width: 320px) {
	#sp-nome-sezione {
	line-height:15px;
	font-size:14px !important;
	padding-left:10px;
	font-weight:normal;
	letter-spacing:0;
	text-align:left;
}
	.toptext a{
	font-size: .80em;
	font-weight: 300;
	color:#FFF;
}
#sp-search {
	margin-left:46px;
}
.search {
	float: none;
}
#sp-top3 {
	padding: 8px 0;
	text-align:center;
	float: none;
}

#sp-left {
    padding-left:10px;
	padding-right:10px;
}
#sp-right {
	float:none;
	
}
#sp-main .container {
	margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
}




/*////////////////  VARI  ////////////////////*/






#sp-right-mobile .container {
    margin-left: 15px;
    margin-right: 15px;
}

.separator{
	line-height:32px;
	padding: 15px 15px;
	font-weight:700;
	color:#4196b4;
}
.li_sep{
	border-left:1px solid #d1d1d1 !important;
	border-right:1px solid #d1d1d1 !important;
}


#jExt104{
	display:none;
}

.page-header h1{
	display:none;
}
.page-header {
    padding-bottom: 9px;
    margin: 0px;
    border-bottom:none;
}
.footer2 {
	font-size:100%;
}












a {
  color: #4196b4;
}
a:hover {
  color: #0e9cd1;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #4196b4;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #4196b4;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #4196b4;
}
#offcanvas-toggler >i {
  color: #000000;
}
#offcanvas-toggler >i:hover {
  color: #4196b4;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #0faae4;
  background-color: #4196b4;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #0d8ab9;
  background-color: #0e9cd1;
}
ul.social-icons >li a:hover {
  color: #4196b4;
}
.sp-page-title {
  background: #4196b4;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #4196b4;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #4196b4;
}
.sp-module .tagscloud .tag-name:hover {
  background: #4196b4;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #4196b4;
}
.search .btn-toolbar button {
  background: #4196b4;
}
.post-format {
  background: #4196b4;
}
.voting-symbol span.star.active:before {
  color: #4196b4;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #0e9cd1;
}
.entry-link,
.entry-quote {
  background: #4196b4;
}
blockquote {
  border-color: #4196b4;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #4196b4;
}
#sp-footer {
  background: #4196b4;
}
.sp-comingsoon body {
  background-color: #4196b4;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #4196b4;
  background-color: #4196b4;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #4196b4;
  background-color: #4196b4;
}
